version: 1.57.103
files:
  - url: TheiaIDE-1.57.103-mac.zip
    sha512: oaeb8MvEmXdQAlNirLTNIpI6OoxAYUP0qB8iW2jmaQyVQXGzlOEo9bBejfR3doDQFmySHrEaYqvGtQV3kv3Jog==
    size: 376736992
  - url: TheiaIDE.dmg
    sha512: mfyIkx+d+Xx5NKMDKBUXz5oOlIat0empF99KLL/E8bkobnLUS+FlH4QEiiqdltbkJedgf1JtNKhjdScRcr4dHg==
    size: 375922419
path: TheiaIDE-1.57.103-mac.zip
sha512: oaeb8MvEmXdQAlNirLTNIpI6OoxAYUP0qB8iW2jmaQyVQXGzlOEo9bBejfR3doDQFmySHrEaYqvGtQV3kv3Jog==
releaseDate: '2025-01-20T18:09:44.617Z'
